dependencies global report

source package maintainer architecture package error level
0adakieni5860ad0ad-data found with incorrect range == 1:0.0.24b-1.mga9 (needed == 1:0.0.23b)error
i5860adlibboost_filesystem.so.1.75.0 not founderror
ardoursemiletovaarch64ardoursuil-gtk2-in-qt4 not founderror
armv7hlardoursuil-gtk2-in-qt4 not founderror
i586ardoursuil-gtk2-in-qt4 not founderror
x86_64ardoursuil-gtk2-in-qt4 not founderror
aarch64ardoursuil-qt4-in-gtk2 not founderror
armv7hlardoursuil-qt4-in-gtk2 not founderror
i586ardoursuil-qt4-in-gtk2 not founderror
x86_64ardoursuil-qt4-in-gtk2 not founderror
aarch64ardoursuil-x11-in-qt4 not founderror
armv7hlardoursuil-x11-in-qt4 not founderror
i586ardoursuil-x11-in-qt4 not founderror
x86_64ardoursuil-x11-in-qt4 not founderror
aws-clibuchannoarchpython3-aws-clipython3.9dist(botocore) found with incorrect range == 1.20.57 (needed >= 2~~dev83)error
noarchpython3-aws-clipython3.9dist(botocore) found with incorrect range == 1.20.77 (needed >= 2~~dev83)error
noarchpython3-aws-clipython3.9dist(botocore) found with incorrect range == 1.20.87 (needed >= 2~~dev83)error
noarchpython3-aws-clipython3.9dist(colorama) found with incorrect range == 0.4.4 (needed < 0.4.4)error
noarchpython3-aws-clipython3.9dist(cryptography) found with incorrect range == 3.4.6 (needed <= 2.9)error
noarchpython3-aws-clipython3.9dist(docutils) found with incorrect range == 0.16 (needed < 0.16)error
noarchpython3-aws-clipython3.9dist(prompt-toolkit) found with incorrect range == 3.0.16 (needed < 3)error
noarchpython3-aws-clipython3.9dist(ruamel-yaml) found with incorrect range == 0.16.10 (needed < 0.16)error
noarchpython3-aws-clipython3.9dist(s3transfer) found with incorrect range == 0.4.2 (needed < 0.4)error
noarchpython3-aws-clipython3.9dist(wcwidth) found with incorrect range == 0.2.5 (needed < 0.2)error
bcctvnoarchpython3-bcclib64bcc0 found in incorrect media core.aarch64 (allowed core.armv7hl)error
noarchpython3-bcclib64bcc0 found in incorrect media core.aarch64 (allowed core.i586)error
noarchpython3-bcclib64bcc0 found in incorrect media core.sources (allowed core.armv7hl)error
noarchpython3-bcclib64bcc0 found in incorrect media core.sources (allowed core.i586)error
noarchpython3-bcclib64bcc0 found in incorrect media core.x86_64 (allowed core.armv7hl)error
noarchpython3-bcclib64bcc0 found in incorrect media core.x86_64 (allowed core.i586)error
blenderdaviddavidarmv7hlblenderlibOpenColorIO.so.1 not founderror
cepheatdirtaarch64cephlibblk.so()(64bit) not founderror
aarch64ceph-osdlibblk.so()(64bit) not founderror
x86_64cephlibblk.so()(64bit) not founderror
x86_64ceph-osdlibblk.so()(64bit) not founderror
aarch64cephlibrocksdb.so.6.14()(64bit) not founderror
aarch64ceph-monlibrocksdb.so.6.14()(64bit) not founderror
aarch64ceph-osdlibrocksdb.so.6.14()(64bit) not founderror
x86_64cephlibrocksdb.so.6.14()(64bit) not founderror
x86_64ceph-monlibrocksdb.so.6.14()(64bit) not founderror
x86_64ceph-osdlibrocksdb.so.6.14()(64bit) not founderror
certbot-nginxmityanoarchcertbot-nginxcertbot found with incorrect range == 1.16.0-1.mga9 (needed == 1.15.0)error
cloud-initjoequantnoarchcloud-initpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchcloud-initpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchcloud-initpython3.8dist(configobj) not founderror
noarchcloud-initpython3.8dist(jinja2) not founderror
noarchcloud-initpython3.8dist(jsonpatch) not founderror
noarchcloud-initpython3.8dist(jsonschema) not founderror
noarchcloud-initpython3.8dist(oauthlib) not founderror
noarchcloud-initpython3.8dist(pyyaml) not founderror
noarchcloud-initpython3.8dist(requests) not founderror
noarchcloud-initpython3.8dist(setuptools) not founderror
compiz-simple-ccsmwallynoarchcompiz-simple-ccsmpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchcompiz-simple-ccsmpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
containernetworking-pluginsjoequantnoarchcontainernetworking-plugins-develgolang(github.com/coreos/go-iptables/iptables) not founderror
aarch64containernetworking-plugins-unit-test-develgolang(github.com/d2g/dhcp4) not founderror
armv7hlcontainernetworking-plugins-unit-test-develgolang(github.com/d2g/dhcp4) not founderror
i586containernetworking-plugins-unit-test-develgolang(github.com/d2g/dhcp4) not founderror
x86_64containernetworking-plugins-unit-test-develgolang(github.com/d2g/dhcp4) not founderror
noarchcontainernetworking-plugins-develgolang(github.com/vishvananda/netlink) not founderror
aarch64containernetworking-plugins-unit-test-develgolang(github.com/vishvananda/netlink/nl) not founderror
armv7hlcontainernetworking-plugins-unit-test-develgolang(github.com/vishvananda/netlink/nl) not founderror
i586containernetworking-plugins-unit-test-develgolang(github.com/vishvananda/netlink/nl) not founderror
x86_64containernetworking-plugins-unit-test-develgolang(github.com/vishvananda/netlink/nl) not founderror
coqnoarchcoq-docfont(fontawesome) not founderror
noarchcoq-docfont(robotoslab) not founderror
crypto-policiesguillomovitchnoarchcrypto-policies-scriptscrypto-policies found with incorrect range == 20210213-1.mga9 (needed == 20210118-2.mga9)error
drakx-installer-imagestvsrcdrakx-installer-imageskernel-desktop586-5.12.12-1.mga9 not founderror
evolution-ewsarmv7hlevolution-ewsevolution found in incorrect media core.aarch64 (allowed core.armv7hl)error
armv7hlevolution-ewsevolution found in incorrect media core.i586 (allowed core.armv7hl)error
armv7hlevolution-ewsevolution found in incorrect media core.sources (allowed core.armv7hl)error
armv7hlevolution-ewsevolution found in incorrect media core.x86_64 (allowed core.armv7hl)error
armv7hlevolution-ewslibemail-engine.so found in incorrect media core.i586 (allowed core.armv7hl)error
armv7hlevolution-ewslibevolution-calendar.so found in incorrect media core.i586 (allowed core.armv7hl)error
armv7hlevolution-ewslibevolution-mail-formatter.so found in incorrect media core.i586 (allowed core.armv7hl)error
armv7hlevolution-ewslibevolution-mail.so found in incorrect media core.i586 (allowed core.armv7hl)error
armv7hlevolution-ewslibevolution-shell.so found in incorrect media core.i586 (allowed core.armv7hl)error
armv7hlevolution-ewslibevolution-util.so found in incorrect media core.i586 (allowed core.armv7hl)error
exailevaci0noarchexailepython3dist(bsddb3)) not founderror
ffdiaporama-openclipartdglentnoarchffdiaporama-openclipartffdiaporama not founderror
ffdiaporama-texturematedglentnoarchffdiaporama-texturemateffdiaporama not founderror
firefox-l10nnoarchfirefox-affirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-anfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-arfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-astfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-azfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-befirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-bgfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-bnfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-brfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-bsfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-cafirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-csfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-cyfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-dafirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-defirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-elfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-en_CAfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-en_GBfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-en_USfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-eofirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-es_ARfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-es_CLfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-es_ESfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-es_MXfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-etfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-eufirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-fafirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-fffirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-fifirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-frfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-fy_NLfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-ga_IEfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-gdfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-glfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-gu_INfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-hefirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-hi_INfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-hrfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-hsbfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-hufirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-hy_AMfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-iafirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-idfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-isfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-itfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-jafirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-kafirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-kabfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-kkfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-kmfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-knfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-kofirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-lijfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-ltfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-lvfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-mkfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-mrfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-msfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-myfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-nb_NOfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-nlfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-nn_NOfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-ocfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-pa_INfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-plfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-pt_BRfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-pt_PTfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-rofirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-rufirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-sifirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-skfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-slfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-sqfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-srfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-sv_SEfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-tafirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-tefirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-thfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-tlfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-trfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-ukfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-urfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-uzfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-vifirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-xhfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-zh_CNfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-zh_TWfirefox found with incorrect range == 0:78.11.0 (needed == 0:78.10.0)error
noarchfirefox-affirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-anfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-arfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-astfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-azfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-befirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-bgfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-bnfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-brfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-bsfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-cafirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-csfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-cyfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-dafirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-defirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-elfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-en_CAfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-en_GBfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-en_USfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-eofirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-es_ARfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-es_CLfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-es_ESfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-es_MXfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-etfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-eufirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-fafirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-fffirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-fifirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-frfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-fy_NLfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-ga_IEfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-gdfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-glfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-gu_INfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-hefirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-hi_INfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-hrfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-hsbfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-hufirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-hy_AMfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-iafirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-idfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-isfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-itfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-jafirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-kafirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-kabfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-kkfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-kmfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-knfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-kofirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-lijfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-ltfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-lvfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-mkfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-mrfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-msfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-myfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-nb_NOfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-nlfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-nn_NOfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-ocfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-pa_INfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-plfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-pt_BRfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-pt_PTfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-rofirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-rufirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-sifirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-skfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-slfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-sqfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-srfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-sv_SEfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-tafirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-tefirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-thfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-tlfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-trfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-ukfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-urfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-uzfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-vifirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-xhfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-zh_CNfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchfirefox-zh_TWfirefox found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
flangghibonoarchflang-docflang found in incorrect media core.i586 (allowed core.aarch64)error
noarchflang-docflang found in incorrect media core.i586 (allowed core.armv7hl)error
noarchflang-docflang found in incorrect media core.sources (allowed core.aarch64)error
noarchflang-docflang found in incorrect media core.sources (allowed core.armv7hl)error
noarchflang-docflang found in incorrect media core.x86_64 (allowed core.aarch64)error
noarchflang-docflang found in incorrect media core.x86_64 (allowed core.armv7hl)error
freeorionakienarmv7hlfreeorionlibboost_atomic.so.1.75.0 not founderror
i586freeorionlibboost_atomic.so.1.75.0 not founderror
aarch64freeorionlibboost_atomic.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_atomic.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_chrono.so.1.75.0 not founderror
i586freeorionlibboost_chrono.so.1.75.0 not founderror
aarch64freeorionlibboost_chrono.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_chrono.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_filesystem.so.1.75.0 not founderror
i586freeorionlibboost_filesystem.so.1.75.0 not founderror
aarch64freeorionlibboost_filesystem.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_filesystem.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_iostreams.so.1.75.0 not founderror
i586freeorionlibboost_iostreams.so.1.75.0 not founderror
aarch64freeorionlibboost_iostreams.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_iostreams.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_locale.so.1.75.0 not founderror
i586freeorionlibboost_locale.so.1.75.0 not founderror
aarch64freeorionlibboost_locale.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_locale.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_log.so.1.75.0 not founderror
i586freeorionlibboost_log.so.1.75.0 not founderror
aarch64freeorionlibboost_log.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_log.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_log_setup.so.1.75.0 not founderror
i586freeorionlibboost_log_setup.so.1.75.0 not founderror
aarch64freeorionlibboost_log_setup.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_log_setup.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_python39.so.1.75.0 not founderror
i586freeorionlibboost_python39.so.1.75.0 not founderror
aarch64freeorionlibboost_python39.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_python39.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_regex.so.1.75.0 not founderror
i586freeorionlibboost_regex.so.1.75.0 not founderror
aarch64freeorionlibboost_regex.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_regex.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_serialization.so.1.75.0 not founderror
i586freeorionlibboost_serialization.so.1.75.0 not founderror
aarch64freeorionlibboost_serialization.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_serialization.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_system.so.1.75.0 not founderror
i586freeorionlibboost_system.so.1.75.0 not founderror
aarch64freeorionlibboost_system.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_system.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_thread.so.1.75.0 not founderror
i586freeorionlibboost_thread.so.1.75.0 not founderror
aarch64freeorionlibboost_thread.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_thread.so.1.75.0()(64bit) not founderror
gigeditbarjacaarch64lib64gigedit4libgig.so.9()(64bit) not founderror
gnome-chemistry-utilsarmv7hlgnome-chemistry-utils-gnumericlibspreadsheet-1.12.48.so not founderror
i586gnome-chemistry-utils-gnumericlibspreadsheet-1.12.48.so not founderror
aarch64gnome-chemistry-utils-gnumericlibspreadsheet-1.12.48.so()(64bit) not founderror
x86_64gnome-chemistry-utils-gnumericlibspreadsheet-1.12.48.so()(64bit) not founderror
golang-github-kitpterjannoarchgolang-github-kit-develgolang(github.com/hashicorp/consul/api) not founderror
srcgolang-github-kitgolang(github.com/hashicorp/consul/api) not founderror
golang-github-mattn-runewidthguillomovitchnoarchgolang-github-mattn-runewidth-develgolang(github.com/rivo/uniseg) not founderror
gr-fcdproplusaarch64lib64gnuradio-fcdproplus3.8.0gr-fcdproplus found in incorrect media core.sources (allowed core.aarch64)error
armv7hllibgnuradio-fcdproplus3.8.0gr-fcdproplus found in incorrect media core.sources (allowed core.armv7hl)error
i586libgnuradio-fcdproplus3.8.0gr-fcdproplus found in incorrect media core.sources (allowed core.i586)error
x86_64lib64gnuradio-fcdproplus3.8.0gr-fcdproplus found in incorrect media core.sources (allowed core.x86_64,core.i586)error
armv7hllibgnuradio-fcdproplus3.8.0libgnuradio-audio.so.3.8.2 not founderror
i586libgnuradio-fcdproplus3.8.0libgnuradio-audio.so.3.8.2 not founderror
aarch64lib64gnuradio-fcdproplus3.8.0libgnuradio-audio.so.3.8.2()(64bit) not founderror
x86_64lib64gnuradio-fcdproplus3.8.0libgnuradio-audio.so.3.8.2()(64bit) not founderror
armv7hllibgnuradio-fcdproplus3.8.0libgnuradio-blocks.so.3.8.2 not founderror
i586libgnuradio-fcdproplus3.8.0libgnuradio-blocks.so.3.8.2 not founderror
aarch64lib64gnuradio-fcdproplus3.8.0libgnuradio-blocks.so.3.8.2()(64bit) not founderror
x86_64lib64gnuradio-fcdproplus3.8.0libgnuradio-blocks.so.3.8.2()(64bit) not founderror
armv7hllibgnuradio-fcdproplus3.8.0libgnuradio-pmt.so.3.8.2 not founderror
i586libgnuradio-fcdproplus3.8.0libgnuradio-pmt.so.3.8.2 not founderror
aarch64lib64gnuradio-fcdproplus3.8.0libgnuradio-pmt.so.3.8.2()(64bit) not founderror
x86_64lib64gnuradio-fcdproplus3.8.0libgnuradio-pmt.so.3.8.2()(64bit) not founderror
armv7hllibgnuradio-fcdproplus3.8.0libgnuradio-runtime.so.3.8.2 not founderror
i586libgnuradio-fcdproplus3.8.0libgnuradio-runtime.so.3.8.2 not founderror
aarch64lib64gnuradio-fcdproplus3.8.0libgnuradio-runtime.so.3.8.2()(64bit) not founderror
x86_64lib64gnuradio-fcdproplus3.8.0libgnuradio-runtime.so.3.8.2()(64bit) not founderror
gtk4.0tvaarch64gtk4.0-devel-docsgtk4(aarch-64) not founderror
armv7hlgtk4.0-devel-docsgtk4(armv7hl-32) not founderror
i586gtk4.0-devel-docsgtk4(x86-32) not founderror
x86_64gtk4.0-devel-docsgtk4(x86-64) not founderror
hgsubversionnoarchhgsubversionpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchhgsubversionpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
ibus-cangjiejoequantnoarchibus-cangjiepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchibus-cangjiepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
ikiwikinoarchikiwikipython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchikiwikipython(abi) found with incorrect range == 3.9 (needed == 3.8)error
juliajoequantnoarchjulia-common/usr/bin/julia found in incorrect media core.i586 (allowed core.aarch64)error
noarchjulia-common/usr/bin/julia found in incorrect media core.i586 (allowed core.armv7hl)error
noarchjulia-common/usr/bin/julia found in incorrect media core.x86_64 (allowed core.aarch64)error
noarchjulia-common/usr/bin/julia found in incorrect media core.x86_64 (allowed core.armv7hl)error
x86_64julia-devellibjulia-internal-debug.so.1()(64bit) not founderror
kmod-virtualboxx86_64virtualbox-kernel-5.12.12-desktop-1.mga9kernel-desktop-5.12.12-1.mga9 not founderror
srckmod-virtualboxkernel-desktop-devel found with incorrect range == 5.12.12-2.mga9 (needed == 5.12.12-1.mga9)error
x86_64virtualbox-kernel-5.12.12-server-1.mga9kernel-server-5.12.12-1.mga9 not founderror
srckmod-virtualboxkernel-server-devel found with incorrect range == 5.12.12-2.mga9 (needed == 5.12.12-1.mga9)error
kmod-xtables-addonsalieni586xtables-addons-kernel-5.12.12-desktop-1.mga9kernel-desktop-5.12.12-1.mga9 not founderror
x86_64xtables-addons-kernel-5.12.12-desktop-1.mga9kernel-desktop-5.12.12-1.mga9 not founderror
srckmod-xtables-addonskernel-desktop-devel found with incorrect range == 5.12.12-2.mga9 (needed == 5.12.12-1.mga9)error
i586xtables-addons-kernel-5.12.12-desktop586-1.mga9kernel-desktop586-5.12.12-1.mga9 not founderror
srckmod-xtables-addonskernel-desktop586-devel found with incorrect range == 5.12.12-2.mga9 (needed == 5.12.12-1.mga9)error
i586xtables-addons-kernel-5.12.12-server-1.mga9kernel-server-5.12.12-1.mga9 not founderror
x86_64xtables-addons-kernel-5.12.12-server-1.mga9kernel-server-5.12.12-1.mga9 not founderror
srckmod-xtables-addonskernel-server-devel found with incorrect range == 5.12.12-2.mga9 (needed == 5.12.12-1.mga9)error
kodikekepowernoarchkodi-pythonpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchkodi-python-btpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchkodi-python-xbmcclientpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchkodi-python-zeroconfpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchkodi-pythonpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchkodi-python-btpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchkodi-python-xbmcclientpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchkodi-python-zeroconfpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
kojingompanoarchpython3-kojipython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-koji-cli-pluginspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-kojipython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-koji-cli-pluginspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
koscheingompanoarchkoschei-adminpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchkoschei-backendpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchkoschei-backend-coprpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchkoschei-commonpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchkoschei-common-coprpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchkoschei-frontendpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchkoschei-frontend-coprpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchkoschei-adminpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchkoschei-backendpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchkoschei-backend-coprpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchkoschei-commonpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchkoschei-common-coprpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchkoschei-frontendpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchkoschei-frontend-coprpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
kritaakienarmv7hlkritalibOpenColorIO.so.1 not founderror
i586kritalibOpenColorIO.so.1 not founderror
aarch64kritalibOpenColorIO.so.1()(64bit) not founderror
x86_64kritalibOpenColorIO.so.1()(64bit) not founderror
landslidephilippemnoarchlandslidepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchlandslidepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchlandslidepython3.8dist(docutils) not founderror
noarchlandslidepython3.8dist(jinja2) not founderror
noarchlandslidepython3.8dist(markdown) not founderror
noarchlandslidepython3.8dist(pygments) not founderror
noarchlandslidepython3.8dist(setuptools) not founderror
noarchlandslidepython3.8dist(six) not founderror
langtablengompanoarchpython3-langtablepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-langtablepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
legendaryakiennoarchlegendarypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchlegendarypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchlegendarypython3.8dist(requests) not founderror
noarchlegendarypython3.8dist(setuptools) not founderror
noarchlegendarypython3.8dist(wheel) not founderror
libreofficetvnoarchautocorr-vrolocales-vro not founderror
libyui-mga-gtkanaselliarmv7hllibyui12-mga-gtklibboost_filesystem.so.1.75.0 not founderror
i586libyui12-mga-gtklibboost_filesystem.so.1.75.0 not founderror
aarch64lib64yui12-mga-gtklibboost_filesystem.so.1.75.0()(64bit) not founderror
x86_64lib64yui12-mga-gtklibboost_filesystem.so.1.75.0()(64bit) not founderror
lttng-usttvnoarchpython3-lttngustpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-lttngustpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
lua-lunitneoclustnoarchlua-lunitlua(abi) found with incorrect range == 5.1 (needed == 5.3)error
noarchlua-lunitlua(abi) found with incorrect range == 5.4 (needed == 5.3)error
noarchlua-lunitlua5.3 not founderror
lybniznoarchlybnizpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchlybnizpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
manafirewallanasellinoarchmanafirewallpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmanafirewallpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
mate-menukekepowernoarchmate-menupython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmate-menupython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchmate-menupython3.8dist(configobj) not founderror
noarchmate-menupython3.8dist(setuptools) not founderror
noarchmate-menupython3.8dist(unidecode) not founderror
mate-tweakkekepowernoarchmate-tweakpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmate-tweakpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchmate-tweakpython3.8dist(setuptools) not founderror
mercurial-serverphilippemnoarchmercurial-serverpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmercurial-serverpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
mnemosyneakiennoarchmnemosynepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmnemosynepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
mopidyphilippemnoarchmopidypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmopidypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchmopidypython3.8dist(pykka) not founderror
noarchmopidypython3.8dist(requests) not founderror
noarchmopidypython3.8dist(setuptools) not founderror
noarchmopidypython3.8dist(tornado) not founderror
mopidy-musicbox-webclientphilippemnoarchmopidy-musicbox-webclientpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmopidy-musicbox-webclientpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchmopidy-musicbox-webclientpython3.8dist(pykka) not founderror
noarchmopidy-musicbox-webclientpython3.8dist(setuptools) not founderror
mopidy-podcastphilippemnoarchmopidy-podcastpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmopidy-podcastpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchmopidy-podcastpython3.8dist(cachetools) not founderror
noarchmopidy-podcastpython3.8dist(pykka) not founderror
noarchmopidy-podcastpython3.8dist(setuptools) not founderror
mopidy-radio-dephilippemnoarchmopidy-radio-depython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmopidy-radio-depython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchmopidy-radio-depython3.8dist(pykka) not founderror
noarchmopidy-radio-depython3.8dist(python-dateutil) not founderror
noarchmopidy-radio-depython3.8dist(setuptools) not founderror
mopidy-tuneinphilippemnoarchmopidy-tuneinpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmopidy-tuneinpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchmopidy-tuneinpython3.8dist(pykka) not founderror
noarchmopidy-tuneinpython3.8dist(requests) not founderror
noarchmopidy-tuneinpython3.8dist(setuptools) not founderror
mps-youtubekekepowernoarchmps-youtubepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmps-youtubepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchmps-youtubepython3.8dist(pafy) not founderror
nextcloudneoclustnoarchnextcloud-mysqlnextcloud found with incorrect range == 21.0.2-1.mga9 (needed == 21.0.0-1.mga9)error
noarchnextcloud-postgresqlnextcloud found with incorrect range == 21.0.2-1.mga9 (needed == 21.0.0-1.mga9)error
noarchnextcloud-sqlitenextcloud found with incorrect range == 21.0.2-1.mga9 (needed == 21.0.0-1.mga9)error
nodejs-fseventskekepowernoarchnodejs-fseventsnodejs(abi14) not founderror
noarchnodejs-fseventsnodejs(v8-abi8) not founderror
nodejs-less-loaderbcornecnoarchnodejs-less-loadernpm(schema-utils) not founderror
nodejs-loader-utilsbcornecnoarchnodejs-loader-utilsnpm(big.js) not founderror
nodejs-npm2rpmkekepowernoarchnodejs-npm2rpmnpm(commander) found with incorrect range == 7.2.0 (needed < 3)error
noarchnodejs-npm2rpmnpm(handlebars) not founderror
noarchnodejs-npm2rpmnpm(normalize-package-data) not founderror
noarchnodejs-npm2rpmnpm(npm-remote-ls) not founderror
noarchnodejs-npm2rpmnpm(tmp) found with incorrect range == 0.0.33 (needed < 0.0.29)error
ocaml-base_quickchecktvaarch64ocaml-base_quickcheckocaml(Splittable_random) not founderror
aarch64ocaml-base_quickcheck-develocaml(Splittable_random) not founderror
armv7hlocaml-base_quickcheckocaml(Splittable_random) not founderror
armv7hlocaml-base_quickcheck-develocaml(Splittable_random) not founderror
i586ocaml-base_quickcheckocaml(Splittable_random) not founderror
i586ocaml-base_quickcheck-develocaml(Splittable_random) not founderror
x86_64ocaml-base_quickcheckocaml(Splittable_random) not founderror
x86_64ocaml-base_quickcheck-develocaml(Splittable_random) not founderror
srcocaml-base_quickcheckocaml-ppx_let-devel not founderror
srcocaml-base_quickcheckocaml-ppx_sexp_message-devel not founderror
srcocaml-base_quickcheckocaml-ppx_sexp_value-devel not founderror
srcocaml-base_quickcheckocaml-splittable_random-devel not founderror
aarch64ocaml-base_quickcheckocamlx(Splittable_random) not founderror
aarch64ocaml-base_quickcheck-develocamlx(Splittable_random) not founderror
armv7hlocaml-base_quickcheckocamlx(Splittable_random) not founderror
armv7hlocaml-base_quickcheck-develocamlx(Splittable_random) not founderror
i586ocaml-base_quickcheckocamlx(Splittable_random) not founderror
i586ocaml-base_quickcheck-develocamlx(Splittable_random) not founderror
x86_64ocaml-base_quickcheckocamlx(Splittable_random) not founderror
x86_64ocaml-base_quickcheck-develocamlx(Splittable_random) not founderror
ocaml-ppx_typerep_convsrcocaml-ppx_typerep_convocaml-typerep-devel not founderror
openctmphilippemnoarchpython3-openctmpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-openctmpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
openimageioakienarmv7hllibopenimageio2.2libOpenColorIO.so.1 not founderror
i586libopenimageio2.2libOpenColorIO.so.1 not founderror
aarch64lib64openimageio2.2libOpenColorIO.so.1()(64bit) not founderror
x86_64lib64openimageio2.2libOpenColorIO.so.1()(64bit) not founderror
openldap-smbk5pwdbuchansrcopenldap-smbk5pwdopenldap-devel found with incorrect range == 2.4.59-1.mga9 (needed == 2.4.57)error
aarch64openldap-smbk5pwdopenldap-servers found with incorrect range == 2.4.59-1.mga9 (needed == 2.4.57)error
armv7hlopenldap-smbk5pwdopenldap-servers found with incorrect range == 2.4.59-1.mga9 (needed == 2.4.57)error
i586openldap-smbk5pwdopenldap-servers found with incorrect range == 2.4.59-1.mga9 (needed == 2.4.57)error
x86_64openldap-smbk5pwdopenldap-servers found with incorrect range == 2.4.59-1.mga9 (needed == 2.4.57)error
openlpsolbunoarchopenlppython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchopenlppython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchopenlppython3.8dist(alembic) not founderror
noarchopenlppython3.8dist(sqlalchemy) not founderror
orangeguillomovitcharmv7hlorangepython3.9dist(httpx) found with incorrect range == 0.17.1 (needed < 0.17)error
i586orangepython3.9dist(httpx) found with incorrect range == 0.17.1 (needed < 0.17)error
aarch64orangepython3.9dist(pyqt5) found with incorrect range == 5.15.2 (needed < 5.15.1)error
i586orangepython3.9dist(pyqt5) found with incorrect range == 5.15.2 (needed < 5.15.1)error
aarch64orangepython3.9dist(scikit-learn) found with incorrect range == 0.24.1 (needed < 0.23)error
armv7hlorangepython3.9dist(scikit-learn) found with incorrect range == 0.24.1 (needed < 0.23)error
i586orangepython3.9dist(scikit-learn) found with incorrect range == 0.24.1 (needed < 0.23)error
x86_64orangepython3.9dist(scikit-learn) found with incorrect range == 0.24.1 (needed < 0.23)error
pagurengompanoarchpagurepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpagurepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpagurepython3.8dist(alembic) not founderror
noarchpagurepython3.8dist(arrow) not founderror
noarchpagurepython3.8dist(bcrypt) not founderror
noarchpagurepython3.8dist(binaryornot) not founderror
noarchpagurepython3.8dist(bleach) not founderror
noarchpagurepython3.8dist(blinker) not founderror
noarchpagurepython3.8dist(chardet) not founderror
noarchpagurepython3.8dist(cryptography) not founderror
noarchpagurepython3.8dist(docutils) not founderror
noarchpagurepython3.8dist(flask) not founderror
noarchpagurepython3.8dist(markdown) not founderror
noarchpagurepython3.8dist(munch) not founderror
noarchpagurepython3.8dist(pillow) not founderror
noarchpagurepython3.8dist(psutil) not founderror
noarchpagurepython3.8dist(pygit2) not founderror
noarchpagurepython3.8dist(redis) not founderror
noarchpagurepython3.8dist(requests) not founderror
noarchpagurepython3.8dist(setuptools) not founderror
noarchpagurepython3.8dist(six) not founderror
noarchpagurepython3.8dist(sqlalchemy) not founderror
paperworkdglentnoarchpaperworkpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpaperworkpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpaperworkpython3.8dist(distro) not founderror
noarchpaperworkpython3.8dist(natsort) not founderror
noarchpaperworkpython3.8dist(pillow) not founderror
noarchpaperworkpython3.8dist(pypillowfight) not founderror
noarchpaperworkpython3.8dist(python-dateutil) not founderror
noarchpaperworkpython3.8dist(python-levenshtein) not founderror
noarchpaperworkpython3.8dist(pyxdg) not founderror
noarchpaperworkpython3.8dist(termcolor) not founderror
noarchpaperworkpython3.8dist(whoosh) not founderror
patoolnoarchpatoolpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpatoolpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
pelicanphilippemnoarchpython3-pelicanpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pelicanpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pelicanpython3.8dist(blinker) not founderror
noarchpython3-pelicanpython3.8dist(docutils) not founderror
noarchpython3-pelicanpython3.8dist(jinja2) not founderror
noarchpython3-pelicanpython3.8dist(pygments) not founderror
noarchpython3-pelicanpython3.8dist(python-dateutil) not founderror
noarchpython3-pelicanpython3.8dist(pytz) not founderror
noarchpython3-pelicanpython3.8dist(setuptools) not founderror
noarchpython3-pelicanpython3.8dist(six) not founderror
noarchpython3-pelicanpython3.8dist(unidecode) not founderror
perl-CGI-SpeedyCGIarmv7hlperl-CGI-SpeedyCGIlibperl.so.5.32 not founderror
i586perl-CGI-SpeedyCGIlibperl.so.5.32 not founderror
aarch64perl-CGI-SpeedyCGIlibperl.so.5.32()(64bit) not founderror
x86_64perl-CGI-SpeedyCGIlibperl.so.5.32()(64bit) not founderror
perl-Coroarmv7hlperl-Corolibperl.so.5.32 not founderror
i586perl-Corolibperl.so.5.32 not founderror
aarch64perl-Corolibperl.so.5.32()(64bit) not founderror
x86_64perl-Corolibperl.so.5.32()(64bit) not founderror
perl-Gimparmv7hlperl-Gimplibperl.so.5.32 not founderror
i586perl-Gimplibperl.so.5.32 not founderror
aarch64perl-Gimplibperl.so.5.32()(64bit) not founderror
x86_64perl-Gimplibperl.so.5.32()(64bit) not founderror
perl-IO-AIOarmv7hlperl-IO-AIOlibperl.so.5.32 not founderror
i586perl-IO-AIOlibperl.so.5.32 not founderror
aarch64perl-IO-AIOlibperl.so.5.32()(64bit) not founderror
x86_64perl-IO-AIOlibperl.so.5.32()(64bit) not founderror
perl-PDLaarch64perl-PDL-docperl(PDL::Graphics::TriD) not founderror
armv7hlperl-PDL-docperl(PDL::Graphics::TriD) not founderror
i586perl-PDL-docperl(PDL::Graphics::TriD) not founderror
x86_64perl-PDL-docperl(PDL::Graphics::TriD) not founderror
aarch64perl-PDL-docperl(PDL::Graphics::TriD::Image) not founderror
armv7hlperl-PDL-docperl(PDL::Graphics::TriD::Image) not founderror
i586perl-PDL-docperl(PDL::Graphics::TriD::Image) not founderror
x86_64perl-PDL-docperl(PDL::Graphics::TriD::Image) not founderror
pidgin-chimebuchanarmv7hlevolution-chimelibevolution-calendar.so found in incorrect media core.i586 (allowed core.armv7hl)error
armv7hlevolution-chimelibevolution-shell.so found in incorrect media core.i586 (allowed core.armv7hl)error
armv7hlevolution-chimelibevolution-util.so found in incorrect media core.i586 (allowed core.armv7hl)error
pioneerspacesimakienarmv7hlpioneerspacesimlibfmt.so.6 not founderror
i586pioneerspacesimlibfmt.so.6 not founderror
aarch64pioneerspacesimlibfmt.so.6()(64bit) not founderror
x86_64pioneerspacesimlibfmt.so.6()(64bit) not founderror
piperjuliennoarchpiperpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpiperpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
psshnoarchpython3-psshlibpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-psshlibpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
pychessakiennoarchpychesspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpychesspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
pyhoca-clinoarchpyhoca-clipython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpyhoca-clipython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpyhoca-clipython3.8dist(setuptools) not founderror
pyhoca-guinoarchpyhoca-guipython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpyhoca-guipython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpyhoca-guipython3.8dist(setuptools) not founderror
python-XStaticjoequantnoarchpython3-XStaticpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-XStaticpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-XStatic-jquery-uijoequantnoarchpython3-XStatic-jquery-uipython3-XStatic-jQuery not founderror
noarchpython3-XStatic-jquery-uipython3.9dist(xstatic-jquery) not founderror
python-amqpnoarchpython3-amqppython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-amqppython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-amqplibneoclustnoarchpython3-amqplibpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-amqplibpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-anyjsonneoclustnoarchpython3-anyjsonpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-anyjsonpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-aplpynoarchpython3-aplpypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-aplpypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-aplpypython3.8dist(astropy) not founderror
python-asciidatajoequantnoarchpython3-asciidatapython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-asciidatapython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-astropy-helpersjoequantnoarchpython3-astropy-helperspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-astropy-helperspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-axolotlsander85noarchpython3-axolotlpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-axolotlpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-axolotlpython3.8dist(cryptography) not founderror
noarchpython3-axolotlpython3.8dist(protobuf) not founderror
noarchpython3-axolotlpython3.8dist(python-axolotl-curve25519) not founderror
python-backports-abcjoequantnoarchpython3-backports_abcpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-backports_abcpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-backports.shutil_get_terminal_sizephilippemnoarchpython3-backports.shutil_get_terminal_sizepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-backports.shutil_get_terminal_sizepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-bashatekekepowernoarchpython3-bashatepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-bashatepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-bashatepython3.8dist(babel) not founderror
noarchpython3-bashatepython3.8dist(pbr) not founderror
python-batinfophilippemnoarchpython3-batinfopython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-batinfopython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-billiardngompanoarchpython3-billiardpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-billiardpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-bokehjoequantnoarchpython3-bokehpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-bokehpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-bokehpython3.8dist(jinja2) not founderror
noarchpython3-bokehpython3.8dist(numpy) not founderror
noarchpython3-bokehpython3.8dist(packaging) not founderror
noarchpython3-bokehpython3.8dist(pillow) not founderror
noarchpython3-bokehpython3.8dist(python-dateutil) not founderror
noarchpython3-bokehpython3.8dist(pyyaml) not founderror
noarchpython3-bokehpython3.8dist(setuptools) not founderror
noarchpython3-bokehpython3.8dist(tornado) not founderror
python-breathejoequantnoarchpython3-breathepython3.9dist(sphinx) found with incorrect range == 4.0.1 (needed < 3.6)error
noarchpython3-breathepython3.9dist(sphinx) found with incorrect range == 4.0.2 (needed < 3.6)error
python-cagraphnoarchpython3-cagraphpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-cagraphpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-caldavnoarchpython3-caldavpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-caldavpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-caldavpython3.8dist(lxml) not founderror
noarchpython3-caldavpython3.8dist(requests) not founderror
noarchpython3-caldavpython3.8dist(six) not founderror
noarchpython3-caldavpython3.8dist(vobject) not founderror
python-cartopyeatdirtaarch64python3-cartopypython3.9dist(pyshp) not founderror
armv7hlpython3-cartopypython3.9dist(pyshp) not founderror
i586python3-cartopypython3.9dist(pyshp) not founderror
x86_64python3-cartopypython3.9dist(pyshp) not founderror
python-catcherjoequantnoarchpython3-catcherpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-catcherpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-catcherpython3.8dist(mako) not founderror
noarchpython3-catcherpython3.8dist(requests) not founderror
python-celeryngompanoarchpython3-celerypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-celerypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-celerypython3.8dist(click) not founderror
noarchpython3-celerypython3.8dist(click-didyoumean) not founderror
noarchpython3-celerypython3.8dist(click-plugins) not founderror
noarchpython3-celerypython3.8dist(click-repl) not founderror
noarchpython3-celerypython3.8dist(pytz) not founderror
noarchpython3-celerypython3.8dist(setuptools) not founderror
python-cgenneoclustnoarchpython3-cgenpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-cgenpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-cgenpython3.8dist(numpy) not founderror
noarchpython3-cgenpython3.8dist(pytools) not founderror
python-characteristicphilippemnoarchpython3-characteristicpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-characteristicpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-chessnoarchpython3-chesspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-chesspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-clamdguillomovitchnoarchpython3-clamdpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-clamdpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-cliffneoclustnoarchpython3-cliffpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-cliffpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-cliffpython3.8dist(cmd2) not founderror
noarchpython3-cliffpython3.8dist(pbr) not founderror
noarchpython3-cliffpython3.8dist(prettytable) not founderror
noarchpython3-cliffpython3.8dist(pyparsing) not founderror
noarchpython3-cliffpython3.8dist(pyyaml) not founderror
noarchpython3-cliffpython3.8dist(stevedore) not founderror
python-cloud_spthemebcornecnoarchpython3-cloud_spthemepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-cloud_spthemepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-cloud_spthemepython3.8dist(sphinx) not founderror
python-cloudmapeatdirtnoarchpython3-cloudmappython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-cloudmappython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-cloudmappython3.8dist(numpy) not founderror
noarchpython3-cloudmappython3.8dist(pillow) not founderror
noarchpython3-cloudmappython3.8dist(pyresample) not founderror
noarchpython3-cloudmappython3.8dist(requests) not founderror
noarchpython3-cloudmappython3.8dist(scipy) not founderror
noarchpython3-cloudmappython3.8dist(setuptools) not founderror
python-clusterguillomovitchnoarchpython3-clusterpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-clusterpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-codechatdglentnoarchpython3-codechatpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-codechatpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-codechatpython3.8dist(lxml) not founderror
python-codepyneoclustnoarchpython3-codepypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-codepypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-codepypython3.8dist(appdirs) not founderror
noarchpython3-codepypython3.8dist(numpy) not founderror
noarchpython3-codepypython3.8dist(pytools) not founderror
noarchpython3-codepypython3.8dist(six) not founderror
python-colladanoarchpython3-colladapython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-colladapython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-colorlogkekepowernoarchpython3-colorlogpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-colorlogpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-configshellnoarchpython3-configshellpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-configshellpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-configshellpython3.8dist(pyparsing) not founderror
noarchpython3-configshellpython3.8dist(six) not founderror
python-confusable-homoglyphsnoarchpython3-confusable-homoglyphspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-confusable-homoglyphspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-croniterneoclustnoarchpython3-croniterpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-croniterpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-croniterpython3.8dist(natsort) not founderror
noarchpython3-croniterpython3.8dist(python-dateutil) not founderror
python-cssminnoarchpython3-cssminpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-cssminpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-curses-menueatdirtnoarchpython3-curses-menupython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-curses-menupython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-cursesmenueatdirtnoarchpython3-cursesmenupython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-cursesmenupython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-ddttvnoarchpython3-ddtpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-ddtpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-delegator.pynoarchpython3-delegator.pypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-delegator.pypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-delegator.pypython3.8dist(pexpect) not founderror
python-deloreanjoequantnoarchpython3-deloreanpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-deloreanpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-discidgw666noarchpython3-discidpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-discidpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-discoverkekepowernoarchpython3-discoverpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-discoverpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-dj-database-urlneoclustnoarchpython3-dj-database-urlpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-dj-database-urlpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-django-addonsphilippemnoarchpython3-django-addonspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-addonspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-django-addons-formlibnoarchpython3-django-addons-formlibpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-addons-formlibpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-django-ajax-selectsphilippemnoarchpython3-django-ajax-selectspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-ajax-selectspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-django-appconfphilippemnoarchpython3-django-appconfpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-appconfpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-django-appconfpython3.8dist(django) not founderror
noarchpython3-django-appconfpython3.8dist(six) not founderror
python-django-authorityphilippemnoarchpython3-django-authoritypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-authoritypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-django-authoritypython3.8dist(django) not founderror
python-django-contact-formphilippemnoarchpython3-django-contact-formpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-contact-formpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-django-contact-formpython3.8dist(django) not founderror
python-django-contrib-commentsnoarchpython3-django-contrib-commentspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-contrib-commentspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-django-contrib-commentspython3.8dist(django) not founderror
python-django-cspnoarchpython3-django-csppython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-csppython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-django-csppython3.8dist(django) not founderror
python-django-discover-runnerphilippemnoarchpython3-django-discover-runnerpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-discover-runnerpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-django-filterphilippemnoarchpython3-django-filterpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-filterpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-django-filterpython3.8dist(django) not founderror
python-django-getenvnoarchpython3-django-getenvpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-getenvpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-django-keyedcache3noarchpython3-django-keyedcache3python(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-keyedcache3python(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-django-keyedcache3python3.8dist(django) not founderror
python-django-registrationphilippemnoarchpython3-django-registrationpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-registrationpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-django-registrationpython3.8dist(django) not founderror
python-django-settingskekepowernoarchpython3-django-settingspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-settingspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-django-staticinlinenoarchpython3-django-staticinlinepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-staticinlinepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-django-staticinlinepython3.8dist(django) not founderror
python-django-taggingphilippemnoarchpython3-django-taggingpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-taggingpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-django-testskekepowernoarchpython3-django-testspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-testspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-django-threadedcommentsphilippemnoarchpython3-django-threadedcommentspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-threadedcommentspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-django-user-accountsphilippemnoarchpython3-django-user-accountspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-django-user-accountspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-django-user-accountspython3.8dist(django) not founderror
noarchpython3-django-user-accountspython3.8dist(pytz) not founderror
python-dnspythonphilippemnoarchpython3-dns+dnssecpython3-dns not founderror
noarchpython3-dns+dohpython3-dns not founderror
noarchpython3-dns+idnapython3-dns not founderror
noarchpython3-dns+triopython3-dns not founderror
python-doc8kekepowernoarchpython3-doc8python(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-doc8python(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-doc8python3.8dist(chardet) not founderror
noarchpython3-doc8python3.8dist(docutils) not founderror
noarchpython3-doc8python3.8dist(six) not founderror
noarchpython3-doc8python3.8dist(stevedore) not founderror
python-docker-pycredsbcornecnoarchpython3-docker-pycredspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-docker-pycredspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-docker-pycredspython3.8dist(six) not founderror
python-dpastenoarchpython3-dpastepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-dpastepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-dpastepython3.8dist(django) not founderror
noarchpython3-dpastepython3.8dist(docutils) not founderror
noarchpython3-dpastepython3.8dist(misaka) not founderror
noarchpython3-dpastepython3.8dist(pygments) not founderror
noarchpython3-dpastepython3.8dist(pytest) not founderror
noarchpython3-dpastepython3.8dist(pytest-cov) not founderror
noarchpython3-dpastepython3.8dist(pytest-django) found in incorrect media core.aarch64 (allowed core.i586)error
noarchpython3-dpastepython3.8dist(pytest-django) found in incorrect media core.aarch64 (allowed core.x86_64,core.i586)error
noarchpython3-dpastepython3.8dist(pytest-django) found in incorrect media core.armv7hl (allowed core.i586)error
noarchpython3-dpastepython3.8dist(pytest-django) found in incorrect media core.armv7hl (allowed core.x86_64,core.i586)error
noarchpython3-dpastepython3.8dist(tox) not founderror
python-dpathphilippemnoarchpython3-dpathpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-dpathpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-dpktnoarchpython3-dpktpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-dpktpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-dropboxphilippemnoarchpython3-dropboxpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-dropboxpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-dropboxpython3.8dist(requests) not founderror
noarchpython3-dropboxpython3.8dist(six) not founderror
noarchpython3-dropboxpython3.8dist(stone) not founderror
python-dtoptneoclustnoarchpython3-dtoptpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-dtoptpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-email-validatorngompanoarchpython3-email-validatorpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-email-validatorpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-email-validatorpython3.8dist(dnspython) not founderror
noarchpython3-email-validatorpython3.8dist(idna) not founderror
noarchpython3-email-validatorpython3.8dist(setuptools) not founderror
python-emceenoarchpython3-emceepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-emceepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-emceepython3.8dist(numpy) not founderror
python-examnoarchpython3-exampython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-exampython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-exampython3.8dist(mock) not founderror
python-exconsolejoequantnoarchpython3-exconsolepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-exconsolepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-eyed3philippemnoarchpython3-eyed3python3.9dist(filetype) not founderror
python-f5-sdkguillomovitchnoarchpython3-f5-sdkpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-f5-sdkpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-fabulousphilippemnoarchpython3-fabulouspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-fabulouspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-fakernoarchpython3-fakerpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-fakerpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-fakerpython3.8dist(python-dateutil) not founderror
noarchpython3-fakerpython3.8dist(setuptools) not founderror
noarchpython3-fakerpython3.8dist(text-unidecode) not founderror
python-fdbphilippemnoarchpython3-fdbpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-fdbpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-fdbpython3.8dist(future) not founderror
python-feedgeneratorphilippemnoarchpython3-feedgeneratorpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-feedgeneratorpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-feedgeneratorpython3.8dist(pytz) not founderror
noarchpython3-feedgeneratorpython3.8dist(six) not founderror
python-ffmpeg-normalizekekepowernoarchpython3-ffmpeg-normalizepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-ffmpeg-normalizepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-ffmpeg-normalizepython3.8dist(tqdm) not founderror
python-filebrowser-safejoequantnoarchpython3-filebrowser_safepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-filebrowser_safepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-filetypeguillomovitchnoarchpython3-filetypepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-filetypepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-findatesjoequantnoarchpython3-findatespython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-findatespython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-firebirdsqlphilippemnoarchpython3-firebirdsqlpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-firebirdsqlpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-flask-babelngompanoarchpython3-flask-babelpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-babelpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-babelpython3.8dist(babel) not founderror
noarchpython3-flask-babelpython3.8dist(flask) not founderror
noarchpython3-flask-babelpython3.8dist(jinja2) not founderror
python-flask-babelexnoarchpython3-flask-babelexpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-babelexpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-babelexpython3.8dist(babel) not founderror
noarchpython3-flask-babelexpython3.8dist(flask) not founderror
noarchpython3-flask-babelexpython3.8dist(jinja2) not founderror
python-flask-extnoarchpython3-flask-extpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-extpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-extpython3.8dist(flask) not founderror
python-flask-gravatarjoequantnoarchpython3-flask-gravatarpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-gravatarpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-gravatarpython3.8dist(flask) not founderror
python-flask-loginnoarchpython3-flask-loginpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-loginpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-loginpython3.8dist(flask) not founderror
python-flask-mailnoarchpython3-flask-mailpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-mailpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-mailpython3.8dist(blinker) not founderror
noarchpython3-flask-mailpython3.8dist(flask) not founderror
python-flask-migratenoarchpython3-flask-migratepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-migratepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-migratepython3.8dist(alembic) not founderror
noarchpython3-flask-migratepython3.8dist(flask) not founderror
python-flask-mongoenginenoarchpython3-flask-mongoenginepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-mongoenginepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-mongoenginepython3.8dist(flask) not founderror
noarchpython3-flask-mongoenginepython3.8dist(six) not founderror
python-flask-multistaticngompanoarchpython3-flask-multistaticpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-multistaticpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-multistaticpython3.8dist(flask) not founderror
python-flask-oidcngompanoarchpython3-flask-oidcpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-oidcpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-oidcpython3.8dist(flask) not founderror
noarchpython3-flask-oidcpython3.8dist(itsdangerous) not founderror
noarchpython3-flask-oidcpython3.8dist(setuptools) not founderror
noarchpython3-flask-oidcpython3.8dist(six) not founderror
python-flask-paranoidnoarchpython3-flask-paranoidpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-paranoidpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-paranoidpython3.8dist(flask) not founderror
python-flask-peeweenoarchpython3-flask-peeweepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-peeweepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-peeweepython3.8dist(flask) not founderror
noarchpython3-flask-peeweepython3.8dist(jinja2) not founderror
noarchpython3-flask-peeweepython3.8dist(peewee) not founderror
noarchpython3-flask-peeweepython3.8dist(werkzeug) not founderror
python-flask-principalnoarchpython3-flask-principalpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-principalpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-principalpython3.8dist(blinker) not founderror
noarchpython3-flask-principalpython3.8dist(flask) not founderror
python-flask-scriptnoarchpython3-flask-scriptpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-scriptpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-scriptpython3.8dist(flask) not founderror
python-flask-securityjoequantnoarchpython3-flask-securitypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-securitypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-securitypython3.8dist(flask) not founderror
noarchpython3-flask-securitypython3.8dist(itsdangerous) not founderror
noarchpython3-flask-securitypython3.8dist(passlib) not founderror
python-flask-sphinx-themeskekepowernoarchpython3-flask-sphinx-themespython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-sphinx-themespython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-sphinx-themespython3.8dist(sphinx) not founderror
python-flask-sqlalchemyngompanoarchpython3-flask-sqlalchemypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-sqlalchemypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-sqlalchemypython3.8dist(flask) not founderror
noarchpython3-flask-sqlalchemypython3.8dist(sqlalchemy) not founderror
python-flask-wtfngompanoarchpython3-flask-wtfpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-flask-wtfpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-flask-wtfpython3.8dist(flask) not founderror
noarchpython3-flask-wtfpython3.8dist(itsdangerous) not founderror
python-fontmakenoarchpython3-fontmakepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-fontmakepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-fontmakepython3.8dist(attrs) not founderror
noarchpython3-fontmakepython3.8dist(booleanoperations) not founderror
noarchpython3-fontmakepython3.8dist(cu2qu) not founderror
noarchpython3-fontmakepython3.8dist(fontmath) not founderror
noarchpython3-fontmakepython3.8dist(fonttools) not founderror
noarchpython3-fontmakepython3.8dist(ufolib2) not founderror
noarchpython3-fontmakepython3dist(booleanoperations) found with incorrect range == 0.9 (needed >= 0.9.0)error
srcpython-fontmakepython3dist(booleanoperations) found with incorrect range == 0.9 (needed >= 0.9.0)error
python-formatsbcornecnoarchpython3-formatspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-formatspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-gcs-oauth2-boto-pluginnoarchpython3-gcs-oauth2-boto-pluginpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-gcs-oauth2-boto-pluginpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-gcs-oauth2-boto-pluginpython3.8dist(boto) not founderror
noarchpython3-gcs-oauth2-boto-pluginpython3.8dist(httplib2) not founderror
noarchpython3-gcs-oauth2-boto-pluginpython3.8dist(pyopenssl) not founderror
noarchpython3-gcs-oauth2-boto-pluginpython3.8dist(six) not founderror
python-getdisteatdirtnoarchpython3-getdistpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-getdistpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-getdistpython3.8dist(matplotlib) not founderror
noarchpython3-getdistpython3.8dist(numpy) not founderror
noarchpython3-getdistpython3.8dist(scipy) not founderror
noarchpython3-getdistpython3.8dist(setuptools) not founderror
python-gevent-socketiojoequantnoarchpython3-gevent-socketiopython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-gevent-socketiopython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-gevent-socketiopython3.8dist(gevent) not founderror
python-gevent-websocketjoequantnoarchpython3-gevent-websocketpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-gevent-websocketpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-gevent-websocketpython3.8dist(gevent) not founderror
python-gflagsnoarchpython3-gflagspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-gflagspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-gitdbnoarchpython3-gitdbpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-gitdbpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-gitdbpython3.8dist(smmap) found with incorrect range == 4 (needed < 4)error
python-glyphslibnoarchpython3-glyphslibpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-glyphslibpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-glyphslibpython3.8dist(fonttools) not founderror
noarchpython3-glyphslibpython3.8dist(ufolib2) not founderror
python-google-api-python-clientpterjannoarchpython3-google-api-python-clientpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-google-api-python-clientpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-google-api-python-clientpython3.8dist(httplib2) not founderror
noarchpython3-google-api-python-clientpython3.8dist(six) not founderror
noarchpython3-google-api-python-clientpython3.8dist(uritemplate) not founderror
python-google-authnoarchpython3-google-authpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-google-authpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-google-authpython3.8dist(cachetools) not founderror
noarchpython3-google-authpython3.8dist(pyasn1-modules) not founderror
noarchpython3-google-authpython3.8dist(rsa) not founderror
noarchpython3-google-authpython3.8dist(setuptools) not founderror
noarchpython3-google-authpython3.8dist(six) not founderror
python-google-auth-httplib2noarchpython3-google-auth-httplib2python(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-google-auth-httplib2python(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-google-auth-httplib2python3.8dist(httplib2) not founderror
python-google-reauthnoarchpython3-google-reauthpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-google-reauthpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-grapefruitphilippemnoarchpython3-grapefruitpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-grapefruitpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-grappelli-safejoequantnoarchpython3-grappelli_safepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-grappelli_safepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-grequestsnoarchpython3-grequestspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-grequestspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-grequestspython3.8dist(gevent) not founderror
noarchpython3-grequestspython3.8dist(requests) not founderror
python-gtkspellchecknoarchpython3-gtkspellcheckpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-gtkspellcheckpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-gtkspellcheckpython3.8dist(pyenchant) not founderror
python-hpilobcornecnoarchpython3-hpilopython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-hpilopython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-hwdatangompanoarchpython3-hwdatapython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-hwdatapython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-imdbpyneoclustnoarchpython3-imdbpypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-imdbpypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-imdbpypython3.8dist(lxml) not founderror
noarchpython3-imdbpypython3.8dist(setuptools) not founderror
noarchpython3-imdbpypython3.8dist(sqlalchemy) not founderror
python-importlib-resourcesnoarchpython3-importlib-resourcespython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-importlib-resourcespython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-ipdbphilippemnoarchpython3-ipdbpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-ipdbpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-ipdbpython3.8dist(ipython) not founderror
noarchpython3-ipdbpython3.8dist(setuptools) not founderror
python-irccolinnoarchpython3-ircpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-ircpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-ircpython3.8dist(six) not founderror
python-jdcalguillomovitchnoarchpython3-jdcalpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-jdcalpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-jenkinsngompanoarchpython3-jenkinspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-jenkinspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-jenkinspython3.8dist(pbr) not founderror
noarchpython3-jenkinspython3.8dist(requests) not founderror
noarchpython3-jenkinspython3.8dist(six) not founderror
python-jenkinsapinoarchpython3-jenkinsapipython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-jenkinsapipython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-jenkinsapipython3.8dist(pytz) not founderror
noarchpython3-jenkinsapipython3.8dist(requests) not founderror
noarchpython3-jenkinsapipython3.8dist(setuptools) not founderror
noarchpython3-jenkinsapipython3.8dist(six) not founderror
python-jpypejoequantarmv7hlpython3-jpypelibpython3.8.so.1.0 not founderror
i586python3-jpypelibpython3.8.so.1.0 not founderror
aarch64python3-jpypelibpython3.8.so.1.0()(64bit) not founderror
x86_64python3-jpypelibpython3.8.so.1.0()(64bit) not founderror
aarch64python3-jpypepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
armv7hlpython3-jpypepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
i586python3-jpypepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
x86_64python3-jpypepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
aarch64python3-jpypepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
armv7hlpython3-jpypepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
i586python3-jpypepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
x86_64python3-jpypepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-jsx-lexernoarchpython3-jsx-lexerpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-jsx-lexerpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-jsx-lexerpython3.8dist(pygments) not founderror
python-kitchenphilippemnoarchpython3-kitchenpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-kitchenpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-kombunoarchpython3-kombupython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-kombupython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-logilab-commonnoarchpython3-logilab-commonpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-logilab-commonpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-logilab-commonpython3.8dist(setuptools) not founderror
noarchpython3-logilab-commonpython3.8dist(six) not founderror
python-lshellsander85noarchpython-lshellpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython-lshellpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-magicakiennoarchpython3-python-magicpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-python-magicpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-metaextractnoarchpython3-metaextractpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-metaextractpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-metaextractpython3.8dist(setuptools) not founderror
python-minifyguillomovitchnoarchpython3-minifypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-minifypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-minifypython3.8dist(yuicompressor) not founderror
python-modintnoarchpython3-modintpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-modintpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-modintpython3.8dist(click) not founderror
python-moksha-commonphilippemnoarchpython3-moksha-commonpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-moksha-commonpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-moksha-commonpython3.8dist(decorator) not founderror
noarchpython3-moksha-commonpython3.8dist(pytz) not founderror
noarchpython3-moksha-commonpython3.8dist(setuptools) not founderror
noarchpython3-moksha-commonpython3.8dist(six) not founderror
python-moneyjoequantnoarchpython3-moneypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-moneypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-mongoenginenoarchpython3-mongoenginepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-mongoenginepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-mongoenginepython3.8dist(pymongo) not founderror
noarchpython3-mongoenginepython3.8dist(six) not founderror
python-mpris2kekepowernoarchpython3-mpris2python(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-mpris2python(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-multi_key_dictngompanoarchpython3-multi_key_dictpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-multi_key_dictpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-multilibngompanoarchpython3-multilibpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-multilibpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-multilibpython3.8dist(six) not founderror
python-mwclientphilippemnoarchpython3-mwclientpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-mwclientpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-mwclientpython3.8dist(requests-oauthlib) not founderror
noarchpython3-mwclientpython3.8dist(six) not founderror
python-ndg_httpsclientguillomovitchnoarchpython3-ndg_httpsclientpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-ndg_httpsclientpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-ndg_httpsclientpython3.8dist(pyasn1) not founderror
noarchpython3-ndg_httpsclientpython3.8dist(pyopenssl) not founderror
noarchpython3-ndg_httpsclientpython3.8dist(setuptools) not founderror
python-neovim-remotekekepowernoarchpython3-neovim-remotepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-neovim-remotepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-neovim-remotepython3.8dist(psutil) not founderror
noarchpython3-neovim-remotepython3.8dist(pynvim) found in incorrect media core.aarch64 (allowed core.i586)error
noarchpython3-neovim-remotepython3.8dist(pynvim) found in incorrect media core.armv7hl (allowed core.i586)error
noarchpython3-neovim-remotepython3.8dist(pynvim) found in incorrect media core.x86_64 (allowed core.i586)error
noarchpython3-neovim-remotepython3.8dist(setuptools) not founderror
python-netaddrneoclustnoarchpython3-netaddrpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-netaddrpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-netaddrpython3.8dist(setuptools) not founderror
python-neurolabfilipesaraivanoarchpython3-neurolabpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-neurolabpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-nose-ignore-docstringnoarchpython3-nose-ignore-docstringpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-nose-ignore-docstringpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-nose-randomlynoarchpython3-nose-randomlypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-nose-randomlypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-nose-randomlypython3.8dist(nose) not founderror
python-nose-timernoarchpython3-nose-timerpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-nose-timerpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-nose-timerpython3.8dist(nose) not founderror
python-nosexcoverkekepowernoarchpython3-nosexcoverpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-nosexcoverpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-nosexcoverpython3.8dist(coverage) not founderror
noarchpython3-nosexcoverpython3.8dist(nose) not founderror
python-notify2ngompanoarchpython3-notify2python(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-notify2python(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-noxkekepowernoarchpython3-noxpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-noxpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-noxpython3.8dist(argcomplete) not founderror
noarchpython3-noxpython3.8dist(py) not founderror
noarchpython3-noxpython3.8dist(setuptools) not founderror
noarchpython3-noxpython3.8dist(virtualenv) not founderror
python-nox-automationkekepowernoarchpython3-nox-automationpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-nox-automationpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-nox-automationpython3.8dist(py) not founderror
noarchpython3-nox-automationpython3.8dist(six) not founderror
noarchpython3-nox-automationpython3.8dist(virtualenv) not founderror
python-num2wordsjoequantnoarchpython3-num2wordspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-num2wordspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-num2wordspython3.8dist(docopt) not founderror
python-oauth2clientnoarchpython3-oauth2clientpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-oauth2clientpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-oauth2clientpython3.8dist(httplib2) not founderror
noarchpython3-oauth2clientpython3.8dist(pyasn1) not founderror
noarchpython3-oauth2clientpython3.8dist(pyasn1-modules) not founderror
noarchpython3-oauth2clientpython3.8dist(rsa) not founderror
noarchpython3-oauth2clientpython3.8dist(six) not founderror
python-offtracnoarchpython3-offtracpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-offtracpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-openidjoequantnoarchpython3-openidpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-openidpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-openidpython3.8dist(defusedxml) not founderror
python-openid-clangompanoarchpython3-openid-clapython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-openid-clapython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-openid-clapython3.8dist(six) not founderror
python-openid-teamsngompanoarchpython3-openid-teamspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-openid-teamspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-openid-teamspython3.8dist(six) not founderror
python-openidc-clientngompanoarchpython3-openidc-clientpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-openidc-clientpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-openidc-clientpython3.8dist(requests) not founderror
python-openstack-doc-toolskekepowernoarchpython3-openstack-doc-toolspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-openstack-doc-toolspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-openstack-doc-toolspython3.8dist(demjson) not founderror
noarchpython3-openstack-doc-toolspython3.8dist(docutils) not founderror
noarchpython3-openstack-doc-toolspython3.8dist(iso8601) not founderror
noarchpython3-openstack-doc-toolspython3.8dist(lxml) not founderror
noarchpython3-openstack-doc-toolspython3.8dist(pbr) not founderror
noarchpython3-openstack-doc-toolspython3.8dist(pyyaml) not founderror
noarchpython3-openstack-doc-toolspython3.8dist(sphinx) not founderror
python-orderedmultidicteatdirtnoarchpython3-orderedmultidictpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-orderedmultidictpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-orderedmultidictpython3.8dist(six) not founderror
python-oslo-configneoclustnoarchpython3-oslo-configpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-oslo-configpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-oslo-configpython3.8dist(debtcollector) not founderror
noarchpython3-oslo-configpython3.8dist(pyyaml) not founderror
noarchpython3-oslo-configpython3.8dist(requests) not founderror
noarchpython3-oslo-configpython3.8dist(rfc3986) not founderror
noarchpython3-oslo-configpython3.8dist(setuptools) not founderror
noarchpython3-oslo-configpython3.8dist(six) not founderror
noarchpython3-oslo-configpython3.8dist(stevedore) not founderror
python-oslo-dbneoclustnoarchpython3-oslo-dbpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-oslo-dbpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-oslo-dbpython3.8dist(alembic) not founderror
noarchpython3-oslo-dbpython3.8dist(debtcollector) not founderror
noarchpython3-oslo-dbpython3.8dist(pbr) not founderror
noarchpython3-oslo-dbpython3.8dist(sqlalchemy) not founderror
noarchpython3-oslo-dbpython3.8dist(sqlalchemy-migrate) not founderror
noarchpython3-oslo-dbpython3.8dist(stevedore) not founderror
noarchpython3-oslo-dbpython3.8dist(testscenarios) not founderror
python-oslo-i18nbcornecnoarchpython3-oslo-i18npython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-oslo-i18npython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-oslo-i18npython3.8dist(pbr) not founderror
noarchpython3-oslo-i18npython3.8dist(six) not founderror
python-oslo-serializationbcornecnoarchpython3-oslo-serializationpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-oslo-serializationpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-oslo-serializationpython3.8dist(msgpack) not founderror
noarchpython3-oslo-serializationpython3.8dist(pbr) not founderror
noarchpython3-oslo-serializationpython3.8dist(pytz) not founderror
python-oslo-utilsbcornecnoarchpython3-oslo-utilspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-oslo-utilspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-oslo-utilspython3.8dist(debtcollector) not founderror
noarchpython3-oslo-utilspython3.8dist(iso8601) not founderror
noarchpython3-oslo-utilspython3.8dist(netifaces) not founderror
noarchpython3-oslo-utilspython3.8dist(pbr) not founderror
noarchpython3-oslo-utilspython3.8dist(pyparsing) not founderror
noarchpython3-oslo-utilspython3.8dist(pytz) not founderror
noarchpython3-oslo-utilspython3.8dist(six) not founderror
python-parselkekepowernoarchpython3-parselpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-parselpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-parselpython3.8dist(cssselect) not founderror
noarchpython3-parselpython3.8dist(lxml) not founderror
noarchpython3-parselpython3.8dist(six) not founderror
python-pasteneoclustnoarchpython3-pastepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pastepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pastepython3.8dist(setuptools) not founderror
noarchpython3-pastepython3.8dist(six) not founderror
python-patsyjoequantnoarchpython3-patsypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-patsypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-patsypython3.8dist(numpy) not founderror
noarchpython3-patsypython3.8dist(six) not founderror
python-pecanneoclustnoarchpython3-pecanpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pecanpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pecanpython3.8dist(logutils) not founderror
noarchpython3-pecanpython3.8dist(mako) not founderror
noarchpython3-pecanpython3.8dist(setuptools) not founderror
noarchpython3-pecanpython3.8dist(six) not founderror
noarchpython3-pecanpython3.8dist(webob) not founderror
python-pep8-namingnoarchpython3-pep8-namingpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pep8-namingpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pep8-namingpython3.8dist(flake8-polyfill) not founderror
python-pinax-notificationsnoarchpython3-pinax-notificationspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pinax-notificationspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pinax-notificationspython3.8dist(django) not founderror
python-pmwphilippemnoarchpython3-pmwpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pmwpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-polkit-efl-agenteatdirtnoarchpython3-polkit-efl-agentpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-polkit-efl-agentpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-ponynoarchpython3-ponypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-ponypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-psycogreenjoequantnoarchpython3-psycogreenpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-psycogreenpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-py-colourkekepowernoarchpython3-py-colourpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-py-colourpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-py2packphilippemnoarchpython3-py2packpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-py2packpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-py2packpython3.8dist(jinja2) not founderror
noarchpython3-py2packpython3.8dist(setuptools) not founderror
noarchpython3-py2packpython3.8dist(six) not founderror
python-py3dnsguillomovitchnoarchpython-py3dnspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython-py3dnspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pyamljoequantnoarchpython3-pyamlpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pyamlpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pyamlpython3.8dist(pyyaml) not founderror
python-pybloomfiltermmapguillomovitcharmv7hlpython3-pybloomfiltermmaplibpython3.8.so.1.0 not founderror
i586python3-pybloomfiltermmaplibpython3.8.so.1.0 not founderror
aarch64python3-pybloomfiltermmaplibpython3.8.so.1.0()(64bit) not founderror
x86_64python3-pybloomfiltermmaplibpython3.8.so.1.0()(64bit) not founderror
aarch64python3-pybloomfiltermmappython(abi) found with incorrect range == 2.7 (needed == 3.8)error
armv7hlpython3-pybloomfiltermmappython(abi) found with incorrect range == 2.7 (needed == 3.8)error
i586python3-pybloomfiltermmappython(abi) found with incorrect range == 2.7 (needed == 3.8)error
x86_64python3-pybloomfiltermmappython(abi) found with incorrect range == 2.7 (needed == 3.8)error
aarch64python3-pybloomfiltermmappython(abi) found with incorrect range == 3.9 (needed == 3.8)error
armv7hlpython3-pybloomfiltermmappython(abi) found with incorrect range == 3.9 (needed == 3.8)error
i586python3-pybloomfiltermmappython(abi) found with incorrect range == 3.9 (needed == 3.8)error
x86_64python3-pybloomfiltermmappython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pychajoequantnoarchchavierpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pychapython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchchavierpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pychapython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pycountrydglentnoarchpython3-pycountrypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pycountrypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pydispatcherkekepowernoarchpython3-pydispatcherpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pydispatcherpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pyelftoolsakiennoarchpython3-pyelftoolspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pyelftoolspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pygccxmlphilippemnoarchpython3-pygccxmlpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pygccxmlpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pygithubguillomovitchnoarchpython3-pygithubpython3.9dist(pyjwt) found with incorrect range == 2.0.1 (needed < 2)error
python-pygments-pytestnoarchpython3-pygments-pytestpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pygments-pytestpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pygments-pytestpython3.8dist(pygments) not founderror
python-pykwalifynoarchpython3-pykwalifypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pykwalifypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pykwalifypython3.8dist(docopt) not founderror
noarchpython3-pykwalifypython3.8dist(python-dateutil) not founderror
noarchpython3-pykwalifypython3.8dist(ruamel.yaml) not founderror
python-pylons-sphinx-themesnoarchpython3-pylons-sphinx-themespython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pylons-sphinx-themespython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pymcjoequantnoarchpython3-pymcpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pymcpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pymcpython3.8dist(h5py) not founderror
noarchpython3-pymcpython3.8dist(joblib) not founderror
noarchpython3-pymcpython3.8dist(numpy) not founderror
noarchpython3-pymcpython3.8dist(pandas) not founderror
noarchpython3-pymcpython3.8dist(six) not founderror
noarchpython3-pymcpython3.8dist(tqdm) not founderror
python-pynvimkekepowernoarchpython3-pynvimpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pynvimpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pynvimpython3.8dist(greenlet) not founderror
noarchpython3-pynvimpython3.8dist(msgpack) not founderror
python-pyocrdglentnoarchpython3-pyocrpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pyocrpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pyocrpython3.8dist(pillow) not founderror
python-pyphenneoclustnoarchpython3-pyphenpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pyphenpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pyprindkekepowernoarchpython3-pyprindpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pyprindpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pyqueryneoclustnoarchpython3-pyquerypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pyquerypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pyquerypython3.8dist(cssselect) not founderror
noarchpython3-pyquerypython3.8dist(lxml) not founderror
python-pyro4noarchpython3-pyro4python(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pyro4python(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pysftpneoclustnoarchpython3-pysftppython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pysftppython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pysftppython3.8dist(paramiko) not founderror
python-pyshpeatdirtnoarchpython3-pyshppython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pyshppython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pysminoarchpython3-pysmipython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pysmipython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pysmipython3.8dist(ply) not founderror
python-pysnmpphilippemnoarchpython3-pysnmppython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pysnmppython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pysnmppython3.8dist(pyasn1) not founderror
noarchpython3-pysnmppython3.8dist(pycryptodomex) not founderror
python-pysvnguillomovitchaarch64python3-pysvnpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
armv7hlpython3-pysvnpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
i586python3-pysvnpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
x86_64python3-pysvnpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
aarch64python3-pysvnpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
armv7hlpython3-pysvnpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
i586python3-pysvnpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
x86_64python3-pysvnpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pyswaggerjoequantnoarchpython3-pyswaggerpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pyswaggerpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pyswaggerpython3.8dist(six) not founderror
python-pytest-cachenoarchpython3-pytest-cachepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pytest-cachepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pytest-cachepython3.8dist(execnet) not founderror
noarchpython3-pytest-cachepython3.8dist(pytest) not founderror
python-pytest-djangokekepowernoarchpython3-pytest-djangopython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pytest-djangopython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pytest-djangopython3.8dist(pytest) not founderror
python-pytest-flake8noarchpython3-pytest-flake8python(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pytest-flake8python(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pytest-flake8python3.8dist(flake8) not founderror
noarchpython3-pytest-flake8python3.8dist(pytest) not founderror
python-pytest-flakesnoarchpython3-pytest-flakespython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pytest-flakespython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pytest-flakespython3.8dist(pyflakes) not founderror
noarchpython3-pytest-flakespython3.8dist(pytest) not founderror
python-pytest-pep8noarchpython3-pytest-pep8python(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pytest-pep8python(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pytest-pep8python3.8dist(pep8) not founderror
noarchpython3-pytest-pep8python3.8dist(pytest) not founderror
python-pytest-translationsnoarchpython3-pytest-translationspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pytest-translationspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pytest-translationspython3.8dist(polib) not founderror
noarchpython3-pytest-translationspython3.8dist(pyenchant) not founderror
python-python-louvainguillomovitchnoarchpython3-python-louvainpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-python-louvainpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-python-louvainpython3.8dist(networkx) not founderror
python-pyu2fnoarchpython3-pyu2fpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pyu2fpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-pyu2fpython3.8dist(six) not founderror
python-pyxbnoarchpython3-pyxbpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pyxbpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pyzolibakiennoarchpython3-pyzolibpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pyzolibpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-queuelibkekepowernoarchpython3-queuelibpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-queuelibpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-rebookmakernoarchpython3-rebookmakerpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-rebookmakerpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-recaptcha-clientneoclustnoarchpython3-recaptcha-clientpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-recaptcha-clientpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-reconfigurejoequantnoarchpython3-reconfigurepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-reconfigurepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-reconfigurepython3.8dist(chardet) not founderror
python-relatoriojoequantnoarchpython3-relatoriopython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-relatoriopython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-relatoriopython3.8dist(genshi) not founderror
noarchpython3-relatoriopython3.8dist(lxml) not founderror
python-requests-kerberosngompanoarchpython3-requests-kerberospython3.9dist(pykerberos) not founderror
python-restructuredtext_lintkekepowernoarchpython3-restructuredtext_lintpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-restructuredtext_lintpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-restructuredtext_lintpython3.8dist(docutils) not founderror
python-retry_decoratornoarchpython3-retry_decoratorpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-retry_decoratorpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-routesneoclustnoarchpython3-routespython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-routespython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-routespython3.8dist(repoze.lru) not founderror
noarchpython3-routespython3.8dist(six) not founderror
python-rtslibnoarchpython3-rtslibpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-rtslibpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-rtslibpython3.8dist(pyudev) not founderror
noarchpython3-rtslibpython3.8dist(six) not founderror
python-rustcfgakiennoarchpython3-rustcfgpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-rustcfg-testspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-rustcfgpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-rustcfg-testspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-rustcfgpython3.8dist(pyparsing) not founderror
python-scripttestnoarchpython3-scripttestpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-scripttestpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-sensorsphilippemnoarchpython3-sensorspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-sensorspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-serpentphilippemnoarchpython3-serpentpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-serpentpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-simplebayesdglentnoarchpython3-simplebayespython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-simplebayespython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-sleekxmppneoclustnoarchpython3-sleekxmpppython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-sleekxmpppython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-smmapnoarchpython3-smmappython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-smmappython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-socksipy-branchnoarchpython3-socksipy-branchpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-socksipy-branchpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-spark-parsernoarchpython3-spark-parserpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-spark-parserpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-spark-parserpython3.8dist(click) not founderror
python-sparqlwrapperphilippemnoarchpython3-sparqlwrapperpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-sparqlwrapperpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-sparqlwrapperpython3.8dist(rdflib) not founderror
python-speaklaterngompanoarchpython3-speaklaterpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-speaklaterpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-sphinx-autobuildkekepowernoarchpython3-sphinx-autobuildpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-sphinx-autobuildpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-sphinx-autobuildpython3.8dist(argh) not founderror
noarchpython3-sphinx-autobuildpython3.8dist(livereload) not founderror
noarchpython3-sphinx-autobuildpython3.8dist(pathtools) not founderror
noarchpython3-sphinx-autobuildpython3.8dist(port-for) not founderror
noarchpython3-sphinx-autobuildpython3.8dist(pyyaml) not founderror
noarchpython3-sphinx-autobuildpython3.8dist(setuptools) not founderror
noarchpython3-sphinx-autobuildpython3.8dist(tornado) not founderror
noarchpython3-sphinx-autobuildpython3.8dist(watchdog) not founderror
python-sphinx-clickovittersnoarchpython3-sphinx-clickpython3.9dist(sphinx) found with incorrect range == 4.0.1 (needed < 4)error
noarchpython3-sphinx-clickpython3.9dist(sphinx) found with incorrect range == 4.0.2 (needed < 4)error
python-sphinx-epytextnoarchpython3-sphinx-epytextpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-sphinx-epytextpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-sphinx-epytextpython3.8dist(sphinx) not founderror
python-sphinx-tabsguillomovitchnoarchpython3-sphinx-tabspython3.9dist(sphinx) found with incorrect range == 4.0.1 (needed < 4)error
noarchpython3-sphinx-tabspython3.9dist(sphinx) found with incorrect range == 4.0.2 (needed < 4)error
python-sphinx_celerykekepowernoarchpython3-sphinx_celerypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-sphinx_celerypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-sphinx_celerypython3.8dist(sphinx) not founderror
python-sphinxcontrib-programoutputjoequantnoarchpython3-sphinxcontrib-programoutputpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-sphinxcontrib-programoutputpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-sphinxcontrib-programoutputpython3.8dist(sphinx) not founderror
python-sphinxcontrib-rubydomainnoarchpython3-sphinxcontrib-rubydomainpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-sphinxcontrib-rubydomainpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-sphinxcontrib-rubydomainpython3.8dist(sphinx) not founderror
python-sqlobjectnoarchpython3-sqlobjectpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-sqlobjectpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-sqlobjectpython3.8dist(formencode) not founderror
python-sshtunneljoequantnoarchpython3-sshtunnelpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-sshtunnelpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-sshtunnelpython3.8dist(paramiko) not founderror
noarchpython3-sshtunnelpython3.8dist(setuptools) not founderror
python-ssl-opt-outkekepowernoarchpython3-ssl-opt-outpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-ssl-opt-outpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-statmakenoarchpython3-statmakepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-statmakepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-statmakepython3.8dist(attrs) not founderror
noarchpython3-statmakepython3.8dist(cattrs) not founderror
noarchpython3-statmakepython3.8dist(fonttools) not founderror
noarchpython3-statmakepython3.8dist(setuptools) not founderror
python-stdnumjoequantnoarchpython3-stdnumpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-stdnumpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-stomperphilippemnoarchpython3-stomperpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-stomperpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-stomperpython3.8dist(future) not founderror
python-straight-pluginngompanoarchpython3-straight-pluginpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-straight-pluginpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-subunit2sqlnoarchpython3-subunit2sqlpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-subunit2sql-graphpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-subunit2sqlpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-subunit2sql-graphpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-subunit2sqlpython3.8dist(setuptools) not founderror
python-sum_walkernoarchpython3-sum_walkerpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-sum_walkerpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-sybilnoarchpython3-sybilpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-sybilpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-testfixturesnoarchpython3-testfixturespython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-testfixturespython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-testresourcesnoarchpython3-testresourcespython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-testresourcespython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-testresourcespython3.8dist(pbr) not founderror
python-theanoeatdirtnoarchpython3-theanopython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-theanopython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-theanopython3.8dist(numpy) not founderror
noarchpython3-theanopython3.8dist(scipy) not founderror
noarchpython3-theanopython3.8dist(setuptools) not founderror
noarchpython3-theanopython3.8dist(six) not founderror
python-tinysegmenternoarchpython3-tinysegmenterpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-tinysegmenterpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-tldrnoarchpython3-tldrpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-tldrpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-tldrpython3.8dist(colorama) not founderror
noarchpython3-tldrpython3.8dist(six) not founderror
noarchpython3-tldrpython3.8dist(termcolor) not founderror
python-tortillabcornecnoarchpython3-tortillapython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-tortillapython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-tortillapython3.8dist(colorama) not founderror
noarchpython3-tortillapython3.8dist(httpretty) not founderror
noarchpython3-tortillapython3.8dist(requests) not founderror
noarchpython3-tortillapython3.8dist(six) not founderror
python-towncriernoarchpython3-towncrierpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-towncrierpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-towncrierpython3.8dist(click) not founderror
noarchpython3-towncrierpython3.8dist(incremental) not founderror
noarchpython3-towncrierpython3.8dist(jinja2) not founderror
noarchpython3-towncrierpython3.8dist(toml) not founderror
python-transactionnoarchpython3-transactionpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-transactionpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-transactionpython3.8dist(zope-interface) not founderror
python-translatephilippemnoarchpython3-translatepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-translatepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-translatepython3.8dist(six) not founderror
python-trolliusnoarchpython3-trolliuspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-trolliuspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-trolliuspython3.8dist(six) not founderror
python-trollius-redisngompanoarchpython3-trollius-redispython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-trollius-redispython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-trollius-redispython3.8dist(six) not founderror
python-trololiongompanoarchpython3-trololiopython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-trololiopython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-troveclientnoarchpython3-troveclientpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-troveclientpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-troveclientpython3.8dist(setuptools) not founderror
python-twittercolinnoarchpython3-twitterpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-twitterpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-twitterpython3.8dist(future) not founderror
noarchpython3-twitterpython3.8dist(requests) not founderror
noarchpython3-twitterpython3.8dist(requests-oauthlib) not founderror
python-txwsphilippemnoarchpython3-txwspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-txwspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-txzmqphilippemnoarchpython3-txzmqpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-txzmqpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-typing_extensionskekepowernoarchpython3-typing_extensionspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-typing_extensionspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-ufo2ftnoarchpython3-ufo2ftpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-ufo2ftpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-ufo2ftpython3.8dist(booleanoperations) not founderror
noarchpython3-ufo2ftpython3.8dist(compreffor) not founderror
noarchpython3-ufo2ftpython3.8dist(cu2qu) not founderror
noarchpython3-ufo2ftpython3.8dist(fonttools) not founderror
srcpython-ufo2ftpython3dist(booleanoperations) found with incorrect range == 0.9 (needed >= 0.9.0)error
srcpython-ufo2ftpython3dist(compreffor) found with incorrect range == 0.5 (needed >= 0.5.0)error
python-ukpostcodeparsernoarchpython3-ukpostcodeparserpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-ukpostcodeparserpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-uncompyle6noarchpython3-uncompyle6python(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-uncompyle6python(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-uncompyle6python3.8dist(setuptools) not founderror
python-unicodekekepowernoarchpython3-unicodepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-unicodepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-uritoolsphilippemnoarchpython3-uritoolspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-uritoolspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-validate-emailnoarchpython3-validate-emailpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-validate-emailpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-validatorsnoarchpython3-validatorspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-validatorspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-validatorspython3.8dist(decorator) not founderror
noarchpython3-validatorspython3.8dist(six) not founderror
python-vatnumbernoarchpython3-vatnumberpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-vatnumberpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-vcrpyngompanoarchpython3-vcrpypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-vcrpypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-vcrpypython3.8dist(pyyaml) not founderror
noarchpython3-vcrpypython3.8dist(six) not founderror
noarchpython3-vcrpypython3.8dist(wrapt) not founderror
python-vinekekepowernoarchpython3-vinepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-vinepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-virtualenv-apingompanoarchpython3-virtualenv-apipython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-virtualenv-apipython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-virtualenv-apipython3.8dist(six) not founderror
python-vlcnoarchpython3-vlcpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-vlcpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-vnu-validatornoarchpython3-vnu-validatorpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-vnu-validatorpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-vnu-validatorpython3.8dist(six) not founderror
python-voevent-parseeatdirtnoarchpython3-voevent-parsepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-voevent-parsepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-voevent-parsepython3.8dist(astropy) not founderror
noarchpython3-voevent-parsepython3.8dist(iso8601) not founderror
noarchpython3-voevent-parsepython3.8dist(lxml) not founderror
noarchpython3-voevent-parsepython3.8dist(pytz) not founderror
noarchpython3-voevent-parsepython3.8dist(six) not founderror
python-voluptuoustvnoarchpython3-voluptuouspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-voluptuouspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-vttlibnoarchpython3-vttlibpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-vttlibpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-vttlibpython3.8dist(fonttools) not founderror
noarchpython3-vttlibpython3.8dist(pyparsing) not founderror
noarchpython3-vttlibpython3.8dist(ufolib2) not founderror
python-w3libkekepowernoarchpython3-w3libpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-w3libpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-w3libpython3.8dist(six) not founderror
python-wakeonlanneoclustnoarchpython3-wakeonlanpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-wakeonlanpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-warlockneoclustnoarchpython3-warlockpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-warlockpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-weasyprintneoclustnoarchpython3-weasyprintpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-weasyprintpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-weasyprintpython3.8dist(cairocffi) not founderror
noarchpython3-weasyprintpython3.8dist(cairosvg) not founderror
noarchpython3-weasyprintpython3.8dist(cffi) not founderror
noarchpython3-weasyprintpython3.8dist(cssselect2) not founderror
noarchpython3-weasyprintpython3.8dist(html5lib) not founderror
noarchpython3-weasyprintpython3.8dist(setuptools) not founderror
noarchpython3-weasyprintpython3.8dist(tinycss2) not founderror
python-webassetskekepowernoarchpython3-webassetspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-webassetspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-websockifyneoclustnoarchpython3-websockifypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-websockifypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-websockifypython3.8dist(numpy) not founderror
python-webtestneoclustnoarchpython3-webtestpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-webtestpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-webtestpython3.8dist(beautifulsoup4) not founderror
noarchpython3-webtestpython3.8dist(six) not founderror
noarchpython3-webtestpython3.8dist(waitress) not founderror
noarchpython3-webtestpython3.8dist(webob) not founderror
python-whelknoarchpython3-whelkpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-whelkpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-whichcraftnoarchpython3-whichcraftpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-whichcraftpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-whitenoisengompanoarchpython3-whitenoisepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-whitenoisepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-wsmeneoclustnoarchpython3-wsmepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-wsmepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-wsmepython3.8dist(pytz) not founderror
noarchpython3-wsmepython3.8dist(simplegeneric) not founderror
noarchpython3-wsmepython3.8dist(six) not founderror
noarchpython3-wsmepython3.8dist(webob) not founderror
python-wtf-peeweenoarchpython3-wtf-peeweepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-wtf-peeweepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-wtf-peeweepython3.8dist(peewee) not founderror
python-wtformsngompanoarchpython3-wtformspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-wtformspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-x2gonoarchpython3-x2gopython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-x2gopython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-x2gopython3.8dist(gevent) not founderror
noarchpython3-x2gopython3.8dist(paramiko) not founderror
python-xdgkekepowernoarchpython3-xdgpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-xdgpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-xdisnoarchpython3-xdispython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-xdispython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-xdispython3.8dist(setuptools) not founderror
python-xdotblinonoarchpython3-xdotpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-xdotpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-xlutilsjoequantnoarchpython3-xlutilspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-xlutilspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-xlutilspython3.8dist(xlrd) not founderror
noarchpython3-xlutilspython3.8dist(xlwt) not founderror
python-xmlschemanoarchpython3-xmlschemapython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-xmlschemapython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-xmlschemapython3.8dist(elementpath) not founderror
noarchpython3-xmlschemapython3.8dist(setuptools) not founderror
python-xmpp-backendskekepowernoarchpython3-xmpp-backendspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-xmpp-backendspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-zope-deferredimportnoarchpython3-zope-deferredimportpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-zope-deferredimportpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-zope-deferredimportpython3.8dist(setuptools) not founderror
noarchpython3-zope-deferredimportpython3.8dist(zope-proxy) not founderror
python-zope-exceptionsnoarchpython3-zope-exceptionspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-zope-exceptionspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-zope-exceptionspython3.8dist(setuptools) not founderror
noarchpython3-zope-exceptionspython3.8dist(zope.interface) not founderror
python-zope-testrunnernoarchpython3-zope-testrunnerpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-zope-testrunnerpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-zope-testrunnerpython3.8dist(setuptools) not founderror
noarchpython3-zope-testrunnerpython3.8dist(six) not founderror
noarchpython3-zope-testrunnerpython3.8dist(zope.interface) not founderror
python3-py3dnsngompanoarchpython3-py3dnspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-py3dnspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
qsamplerbarjacaarch64qsamplerlibgig.so.9()(64bit) not founderror
stuntrallyakienarmv7hlstuntrallylibBulletCollision.so.3.08 not founderror
i586stuntrallylibBulletCollision.so.3.08 not founderror
aarch64stuntrallylibBulletCollision.so.3.08()(64bit) not founderror
x86_64stuntrallylibBulletCollision.so.3.08()(64bit) not founderror
armv7hlstuntrallylibBulletDynamics.so.3.08 not founderror
i586stuntrallylibBulletDynamics.so.3.08 not founderror
aarch64stuntrallylibBulletDynamics.so.3.08()(64bit) not founderror
x86_64stuntrallylibBulletDynamics.so.3.08()(64bit) not founderror
armv7hlstuntrallylibBulletWorldImporter.so.3.08 not founderror
i586stuntrallylibBulletWorldImporter.so.3.08 not founderror
aarch64stuntrallylibBulletWorldImporter.so.3.08()(64bit) not founderror
x86_64stuntrallylibBulletWorldImporter.so.3.08()(64bit) not founderror
armv7hlstuntrallylibLinearMath.so.3.08 not founderror
i586stuntrallylibLinearMath.so.3.08 not founderror
aarch64stuntrallylibLinearMath.so.3.08()(64bit) not founderror
x86_64stuntrallylibLinearMath.so.3.08()(64bit) not founderror
armv7hlstuntrallylibboost_filesystem.so.1.75.0 not founderror
i586stuntrallylibboost_filesystem.so.1.75.0 not founderror
aarch64stuntrallylibboost_filesystem.so.1.75.0()(64bit) not founderror
x86_64stuntrallylibboost_filesystem.so.1.75.0()(64bit) not founderror
armv7hlstuntrallylibboost_thread.so.1.75.0 not founderror
i586stuntrallylibboost_thread.so.1.75.0 not founderror
aarch64stuntrallylibboost_thread.so.1.75.0()(64bit) not founderror
x86_64stuntrallylibboost_thread.so.1.75.0()(64bit) not founderror
armv7hlstuntrallylibboost_wave.so.1.75.0 not founderror
i586stuntrallylibboost_wave.so.1.75.0 not founderror
aarch64stuntrallylibboost_wave.so.1.75.0()(64bit) not founderror
x86_64stuntrallylibboost_wave.so.1.75.0()(64bit) not founderror
swish-earmv7hlperl-SWISH-APIlibperl.so.5.32 not founderror
i586perl-SWISH-APIlibperl.so.5.32 not founderror
aarch64perl-SWISH-APIlibperl.so.5.32()(64bit) not founderror
x86_64perl-SWISH-APIlibperl.so.5.32()(64bit) not founderror
swtpmtvaarch64swtpm-toolspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
armv7hlswtpm-toolspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
i586swtpm-toolspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
x86_64swtpm-toolspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
aarch64swtpm-toolspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
armv7hlswtpm-toolspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
i586swtpm-toolspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
x86_64swtpm-toolspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
syncevolutionblinoarmv7hlsyncevolution-backendslibedataserver-1.2.so.25 not founderror
i586syncevolution-backendslibedataserver-1.2.so.25 not founderror
aarch64syncevolution-backendslibedataserver-1.2.so.25()(64bit) not founderror
x86_64syncevolution-backendslibedataserver-1.2.so.25()(64bit) not founderror
synfigakienarmv7hlsynfiglibboost_chrono.so.1.75.0 not founderror
i586synfiglibboost_chrono.so.1.75.0 not founderror
aarch64synfiglibboost_chrono.so.1.75.0()(64bit) not founderror
x86_64synfiglibboost_chrono.so.1.75.0()(64bit) not founderror
armv7hlsynfiglibboost_filesystem.so.1.75.0 not founderror
i586synfiglibboost_filesystem.so.1.75.0 not founderror
aarch64synfiglibboost_filesystem.so.1.75.0()(64bit) not founderror
x86_64synfiglibboost_filesystem.so.1.75.0()(64bit) not founderror
armv7hlsynfiglibboost_program_options.so.1.75.0 not founderror
i586synfiglibboost_program_options.so.1.75.0 not founderror
aarch64synfiglibboost_program_options.so.1.75.0()(64bit) not founderror
x86_64synfiglibboost_program_options.so.1.75.0()(64bit) not founderror
thunderbird-l10ndoktor5000noarchthunderbird-arthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-astthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-bethunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-bgthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-brthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-cathunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-csthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-cythunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-dathunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-dethunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-elthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-en_GBthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-en_USthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-es_ARthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-es_ESthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-etthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-euthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-fithunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-frthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-fy_NLthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-ga_IEthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-gdthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-glthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-hethunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-hrthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-hsbthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-huthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-hy_AMthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-idthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-isthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-itthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-jathunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-kathunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-kabthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-kkthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-kothunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-ltthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-msthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-nb_NOthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-nlthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-nn_NOthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-plthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-pt_BRthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-pt_PTthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-rothunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-ruthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-sithunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-skthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-slthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-sqthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-sv_SEthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-trthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-ukthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-uzthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-vithunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-zh_CNthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-zh_TWthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.0)error
noarchthunderbird-arthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-astthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-bethunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-bgthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-brthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-cathunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-csthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-cythunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-dathunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-dethunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-elthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-en_GBthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-en_USthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-es_ARthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-es_ESthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-etthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-euthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-fithunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-frthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-fy_NLthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-ga_IEthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-gdthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-glthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-hethunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-hrthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-hsbthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-huthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-hy_AMthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-idthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-isthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-itthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-jathunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-kathunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-kabthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-kkthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-kothunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-ltthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-msthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-nb_NOthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-nlthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-nn_NOthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-plthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-pt_BRthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-pt_PTthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-rothunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-ruthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-sithunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-skthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-slthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-sqthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-sv_SEthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-trthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-ukthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-uzthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-vithunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-zh_CNthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
noarchthunderbird-zh_TWthunderbird found with incorrect range == 0:78.11.0-1.mga9 (needed == 0:78.10.2)error
transifex-clientakiennoarchtransifex-clientpython3.9dist(python-slugify) found with incorrect range == 5.0.2 (needed < 5)error
vdr-plugin-dvdaarch64vdr-plugin-dvdvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-dvdvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-dvdvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-dvdvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-dvdvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-dvdswitchaarch64vdr-plugin-dvdswitchvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-dvdswitchvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-dvdswitchvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-dvdswitchvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-dvdswitchvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-femonaarch64vdr-plugin-femonvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-femonvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-femonvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-femonvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-femonvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-freecellaarch64vdr-plugin-freecellvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-freecellvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-freecellvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-freecellvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-freecellvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-gamesaarch64vdr-plugin-gamesvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-gamesvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-gamesvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-gamesvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-gamesvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-imonlcdaarch64vdr-plugin-imonlcdvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-imonlcdvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-imonlcdvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-imonlcdvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-imonlcdvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-liveaarch64vdr-plugin-livevdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-livevdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-livevdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-livevdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-livevdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-mp3aarch64vdr-plugin-mp3vdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
aarch64vdr-plugin-mplayervdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-mp3vdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-mplayervdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-mp3vdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-mplayervdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-mp3vdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
armv7hlvdr-plugin-mplayervdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-mp3vdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-mplayervdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-osdpipaarch64vdr-plugin-osdpipvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-osdpipvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-osdpipvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-osdpipvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-osdpipvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-osdteletextaarch64vdr-plugin-osdteletextvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-osdteletextvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-osdteletextvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-osdteletextvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-osdteletextvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-remoteaarch64vdr-plugin-remotevdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-remotevdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-remotevdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-remotevdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-remotevdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-scx86_64vdr-plugin-scvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-scvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
i586vdr-plugin-scvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-screenshotaarch64vdr-plugin-screenshotvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-screenshotvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-screenshotvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-screenshotvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-screenshotvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-skinelchiaarch64vdr-plugin-skinelchivdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-skinelchivdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-skinelchivdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-skinelchivdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-skinelchivdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-skinenigmangaarch64vdr-plugin-skinenigmangvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-skinenigmangvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-skinenigmangvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-skinenigmangvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-skinenigmangvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-skinsoppalusikkaaarch64vdr-plugin-skinsoppalusikkavdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-skinsoppalusikkavdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-skinsoppalusikkavdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-skinsoppalusikkavdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-skinsoppalusikkavdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-streamdevaarch64vdr-plugin-streamdev-clientvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
aarch64vdr-plugin-streamdev-servervdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-streamdev-clientvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-streamdev-servervdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-streamdev-clientvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-streamdev-servervdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-streamdev-clientvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
armv7hlvdr-plugin-streamdev-servervdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-streamdev-clientvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-streamdev-servervdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-sudokuaarch64vdr-plugin-sudokuvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-sudokuvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-sudokuvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-sudokuvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-sudokuvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-suspendoutputaarch64vdr-plugin-suspendoutputvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-suspendoutputvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-suspendoutputvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-suspendoutputvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-suspendoutputvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-svdrpserviceaarch64vdr-plugin-svdrpservicevdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-svdrpservicevdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-svdrpservicevdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-svdrpservicevdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-svdrpservicevdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-ttxtsubsaarch64vdr-plugin-ttxtsubsvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-ttxtsubsvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-ttxtsubsvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-ttxtsubsvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-ttxtsubsvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-tvonscreenaarch64vdr-plugin-tvonscreenvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-tvonscreenvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-tvonscreenvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-tvonscreenvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-tvonscreenvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-vcdaarch64vdr-plugin-vcdvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-vcdvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-vcdvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-vcdvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-vcdvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-vdrmanageraarch64vdr-plugin-vdrmanagervdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-vdrmanagervdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-vdrmanagervdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-vdrmanagervdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-vdrmanagervdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-vnsiserveraarch64vdr-plugin-vnsiservervdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-vnsiservervdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-vnsiservervdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-vnsiservervdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-vnsiservervdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-wapdaarch64vdr-plugin-wapdvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-wapdvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-wapdvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-wapdvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-wapdvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-wirbelscanaarch64vdr-plugin-wirbelscanvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-wirbelscanvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-wirbelscanvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-wirbelscanvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-wirbelscanvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vdr-plugin-xvdraarch64vdr-plugin-xvdrvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-xvdrvdr-abi found with incorrect range == 2.4.6_lib64_abi_1 (needed == 2.0.6_lib64_abi_1)error
x86_64vdr-plugin-xvdrvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib64_abi_1)error
armv7hlvdr-plugin-xvdrvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
i586vdr-plugin-xvdrvdr-abi found with incorrect range == 2.4.6_lib_abi_1 (needed == 2.0.6_lib_abi_1)error
vikingarmv7hlvikinglibgps.so.27 not founderror
virt-v2vtvnoarchvirt-v2v-bash-completionvirt-v2v found in incorrect media core.aarch64 (allowed core.i586)error
noarchvirt-v2v-man-pages-javirt-v2v found in incorrect media core.aarch64 (allowed core.i586)error
noarchvirt-v2v-man-pages-ukvirt-v2v found in incorrect media core.aarch64 (allowed core.i586)error
noarchvirt-v2v-bash-completionvirt-v2v found in incorrect media core.armv7hl (allowed core.i586)error
noarchvirt-v2v-man-pages-javirt-v2v found in incorrect media core.armv7hl (allowed core.i586)error
noarchvirt-v2v-man-pages-ukvirt-v2v found in incorrect media core.armv7hl (allowed core.i586)error
noarchvirt-v2v-bash-completionvirt-v2v found in incorrect media core.sources (allowed core.i586)error
noarchvirt-v2v-man-pages-javirt-v2v found in incorrect media core.sources (allowed core.i586)error
noarchvirt-v2v-man-pages-ukvirt-v2v found in incorrect media core.sources (allowed core.i586)error
noarchvirt-v2v-bash-completionvirt-v2v found in incorrect media core.x86_64 (allowed core.i586)error
noarchvirt-v2v-man-pages-javirt-v2v found in incorrect media core.x86_64 (allowed core.i586)error
noarchvirt-v2v-man-pages-ukvirt-v2v found in incorrect media core.x86_64 (allowed core.i586)error
wapitiguillomovitchnoarchwapitipython3.9dist(importlib-metadata) found with incorrect range == 3.7.3 (needed == 2)error
wordgrinderkekepowerarmv7hlwordgrinderliblua.so.5.3 not founderror
armv7hlwordgrinder-guiliblua.so.5.3 not founderror
i586wordgrinderliblua.so.5.3 not founderror
i586wordgrinder-guiliblua.so.5.3 not founderror
aarch64wordgrinderliblua.so.5.3()(64bit) not founderror
aarch64wordgrinder-guiliblua.so.5.3()(64bit) not founderror
x86_64wordgrinderliblua.so.5.3()(64bit) not founderror
x86_64wordgrinder-guiliblua.so.5.3()(64bit) not founderror